Bug 63174 - no timetool
Summary: no timetool
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dateconfig (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-10 20:37 UTC by Gene Czarcinski
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-11 02:51:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2002-04-10 20:37:58 UTC
In chapter 18 of the 7.2 documentation, a statment (bottom of page) is made that
typing "timetool" at a terminal prompt will state dateconfig.  No timetool (a
symlink I assume) on the system (7.2.93).

Comment 1 Brent Fox 2002-04-11 02:51:53 UTC
Thanks.  I've got a fix for this and will rebuild tomorrow.

Comment 2 Brent Fox 2002-04-11 19:15:41 UTC
Thanks for catching this.  The Makefile wasn't making the link properly.  This
should be fixed in dateconfig-0.7.5-4.i386.rpm.  It should appear in Rawhide soon.


Note You need to log in before you can comment on or make changes to this bug.